import { ComponentFixture, TestBed } from '@angular/core/testing';

import { QuickDesignEntry } from './quick-design-entry';

describe('QuickDesignEntry', () => {
  let component: QuickDesignEntry;
  let fixture: ComponentFixture<QuickDesignEntry>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [QuickDesignEntry]
    })
    .compileComponents();

    fixture = TestBed.createComponent(QuickDesignEntry);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
